items=minecraft:skull
damage=3
model=item/hplus_generated
texture=mcpatcher/cit/skyblock/items/dwarven_mines/superlite_motor
nbt.display.Name=regex:\u00A79Superlite Motor
nbt.display.Lore=regex:.*Click to view.*